std::__detail::_Results(3)

NAME
std::__detail::_Results -

SYNOPSIS

Inherited by std::__detail::_SpecializedResults< _FwdIterT, _Alloc >.

  Public Member Functions
virtual void _M_set_matched (int __i, bool __is_matched)=0
virtual void _M_set_pos (int __i, int __j, const _PatternCursor &__p)=0

Detailed Description

Provides a generic facade for a templated match_results.

Definition at line 77 of file regex_nfa.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.